package cn.superdesk.uniorder.dto.test;

import cn.superdesk.uniorder.common.json.deserializer.DateTimeConvertDeserializer;
import cn.superdesk.uniorder.common.json.serializer.DateTimeConvertSerializer;
import cn.superdesk.uniorder.dto.dubbo.kafka.KafkaConsumerRecordParams;
import com.fasterxml.jackson.annotation.JsonProperty;
import com.fasterxml.jackson.databind.annotation.JsonDeserialize;
import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;
import java.util.Date;
import java.util.List;

@NoArgsConstructor
@Data
public class ExportToJsonPluginDto implements Serializable {


	/**
	 * type : header
	 * version : 5.0.2
	 * comment : Export to JSON plugin for PHPMyAdmin
	 * name : welfaredata
	 * database : welfaredata
	 * data : [{"id":"677621","topic":"order_score_test","group_id":"","partitions":"0","offset":"803988","create_time":"1612624473883","serialized_key_size":"5","serialized_value_size":"2448","message_key":"order","message_body":"{\"orderid\":216188,\"parent_order_id\":0,\"ordersn\":\"ME20210206231433342441\",\"expresscom\":\"\",\"expresssn\":\"\",\"express\":\"\",\"dispatchprice\":\"8.00\",\"price\":\"0.00\",\"grprice\":\"25.00\",\"paytype\":\"0\",\"remark\":\"\",\"deleted\":\"0\",\"createtime\":\"2021-02-06 23:14:33\",\"sendtime\":\"1970-01-01 08:00:00\",\"finishtime\":\"1970-01-01 08:00:00\",\"paytime\":\"1970-01-01 08:00:00\",\"status\":\"0\",\"invoiceid\":\"0\",\"invoice\":\"\",\"isverify\":\"0\",\"isvirtual\":\"0\",\"virtual\":\"0\",\"dispatchtype\":\"0\",\"carrier\":\"a:0:{}\",\"address\":\"a:18:{s:2:\\\"id\\\";s:5:\\\"29488\\\";s:7:\\\"uniacid\\\";s:2:\\\"17\\\";s:6:\\\"openid\\\";s:22:\\\"m_15026607078_45_37516\\\";s:8:\\\"realname\\\";s:9:\\\"\\u96f7\\u7d20\\u73b2\\\";s:6:\\\"mobile\\\";s:11:\\\"15603486956\\\";s:8:\\\"province\\\";s:6:\\\"\\u5c71\\u897f\\\";s:4:\\\"city\\\";s:9:\\\"\\u8fd0\\u57ce\\u5e02\\\";s:4:\\\"area\\\";s:9:\\\"\\u95fb\\u559c\\u53bf\\\";s:4:\\\"town\\\";s:9:\\\"\\u7556\\u5e95\\u9547\\\";s:7:\\\"address\\\";s:12:\\\"\\u4e1c\\u96f7\\u9633\\u6751\\\";s:9:\\\"isdefault\\\";s:1:\\\"1\\\";s:7:\\\"zipcode\\\";s:0:\\\"\\\";s:7:\\\"deleted\\\";s:1:\\\"0\\\";s:20:\\\"jd_vop_province_code\\\";s:1:\\\"6\\\";s:16:\\\"jd_vop_city_code\\\";s:3:\\\"398\\\";s:18:\\\"jd_vop_county_code\\\";s:4:\\\"3233\\\";s:16:\\\"jd_vop_town_code\\\";s:5:\\\"32450\\\";s:11:\\\"jd_vop_area\\\";s:16:\\\"6_398_3233_32450\\\";}\",\"addressid\":\"29488\",\"enterpriseId\":\"45\",\"organizationId\":\"0\",\"organization_name\":\"\",\"enterprise_name\":\"\\u5b81\\u6ce2\\u534e\\u4fa8\\u57ce\\u6295\\u8d44\\u53d1\\u5c55\\u6709\\u9650\\u516c\\u53f8\",\"dispatchname\":\"\\u5feb\\u9012\",\"parent_ordersn\":\"\",\"realnameId\":\"37516\",\"realname\":\"\\u90ed\\u6d77\\u7fd4\",\"mobile\":\"15026607078\",\"arealname\":\"\\u96f7\\u7d20\\u73b2\",\"amobile\":\"15603486956\",\"aprovince\":\"\\u5c71\\u897f\",\"acity\":\"\\u8fd0\\u57ce\\u5e02\",\"aarea\":\"\\u95fb\\u559c\\u53bf\",\"atown\":\"\\u7556\\u5e95\\u9547\",\"aaddress\":\"\\u4e1c\\u96f7\\u9633\\u6751\",\"examineId\":\"\",\"examine_name\":\"\",\"merchid\":\"2\",\"merch_name\":\"\\u4eac\\u4e1c\\u81ea\\u8425\\u65d7\\u8230\\u5e97\",\"enterprise_id\":\"0\",\"organization_id\":null,\"organ_name\":null,\"address_realname\":\"\\u96f7\\u7d20\\u73b2\",\"address_mobile\":\"15603486956\",\"address_province\":\"\\u5c71\\u897f\",\"address_city\":\"\\u8fd0\\u57ce\\u5e02\",\"address_area\":\"\\u95fb\\u559c\\u53bf\",\"address_town\":\"\\u7556\\u5e95\\u9547\",\"address_address\":\"\\u5c71\\u897f \\u8fd0\\u57ce\\u5e02 \\u95fb\\u559c\\u53bf \\u7556\\u5e95\\u9547 \\u4e1c\\u96f7\\u9633\\u6751\",\"companyName\":\"\\u4e0d\\u5f00\\u53d1\\u7968\",\"taxpayersIDcode\":\"\",\"invoiceType\":\"0\",\"invoiceBank\":\"\",\"invoiceAccount\":\"\",\"goods\":[],\"order_type\":\"3\",\"detail_url\":\"https:\\/\\/welfare.octlife.cn\\/web\\/index.php?c=site&a=entry&m=superdesk_shopv2&do=web&r=order.detail&id=216188\"}","FROM_UNIXTIME(create_time/1000,'%Y-%m-%d %h:%i:%s')":"2021-02-06 11:14:33"},{"id":"677625","topic":"order_score_test","group_id":"","partitions":"0","offset":"803992","create_time":"1612624479409","serialized_key_size":"5","serialized_value_size":"3140","message_key":"order","message_body":"{\"orderid\":216188,\"parent_order_id\":0,\"ordersn\":\"ME20210206231433342441\",\"expresscom\":\"\",\"expresssn\":\"\",\"express\":\"\",\"dispatchprice\":\"8.00\",\"price\":\"0.00\",\"grprice\":\"25.00\",\"paytype\":\"0\",\"remark\":\"\",\"deleted\":\"0\",\"createtime\":\"2021-02-06 23:14:33\",\"sendtime\":\"1970-01-01 08:00:00\",\"finishtime\":\"1970-01-01 08:00:00\",\"paytime\":\"2021-02-06 23:14:39\",\"status\":\"1\",\"invoiceid\":\"0\",\"invoice\":\"\",\"isverify\":\"0\",\"isvirtual\":\"0\",\"virtual\":\"0\",\"dispatchtype\":\"0\",\"carrier\":\"a:0:{}\",\"address\":\"a:18:{s:2:\\\"id\\\";s:5:\\\"29488\\\";s:7:\\\"uniacid\\\";s:2:\\\"17\\\";s:6:\\\"openid\\\";s:22:\\\"m_15026607078_45_37516\\\";s:8:\\\"realname\\\";s:9:\\\"\\u96f7\\u7d20\\u73b2\\\";s:6:\\\"mobile\\\";s:11:\\\"15603486956\\\";s:8:\\\"province\\\";s:6:\\\"\\u5c71\\u897f\\\";s:4:\\\"city\\\";s:9:\\\"\\u8fd0\\u57ce\\u5e02\\\";s:4:\\\"area\\\";s:9:\\\"\\u95fb\\u559c\\u53bf\\\";s:4:\\\"town\\\";s:9:\\\"\\u7556\\u5e95\\u9547\\\";s:7:\\\"address\\\";s:12:\\\"\\u4e1c\\u96f7\\u9633\\u6751\\\";s:9:\\\"isdefault\\\";s:1:\\\"1\\\";s:7:\\\"zipcode\\\";s:0:\\\"\\\";s:7:\\\"deleted\\\";s:1:\\\"0\\\";s:20:\\\"jd_vop_province_code\\\";s:1:\\\"6\\\";s:16:\\\"jd_vop_city_code\\\";s:3:\\\"398\\\";s:18:\\\"jd_vop_county_code\\\";s:4:\\\"3233\\\";s:16:\\\"jd_vop_town_code\\\";s:5:\\\"32450\\\";s:11:\\\"jd_vop_area\\\";s:16:\\\"6_398_3233_32450\\\";}\",\"addressid\":\"29488\",\"enterpriseId\":\"45\",\"organizationId\":\"0\",\"organization_name\":\"\",\"enterprise_name\":\"\\u5b81\\u6ce2\\u534e\\u4fa8\\u57ce\\u6295\\u8d44\\u53d1\\u5c55\\u6709\\u9650\\u516c\\u53f8\",\"dispatchname\":\"\\u5feb\\u9012\",\"parent_ordersn\":\"\",\"realnameId\":\"37516\",\"realname\":\"\\u90ed\\u6d77\\u7fd4\",\"mobile\":\"15026607078\",\"arealname\":\"\\u96f7\\u7d20\\u73b2\",\"amobile\":\"15603486956\",\"aprovince\":\"\\u5c71\\u897f\",\"acity\":\"\\u8fd0\\u57ce\\u5e02\",\"aarea\":\"\\u95fb\\u559c\\u53bf\",\"atown\":\"\\u7556\\u5e95\\u9547\",\"aaddress\":\"\\u4e1c\\u96f7\\u9633\\u6751\",\"examineId\":\"\",\"examine_name\":\"\",\"merchid\":\"2\",\"merch_name\":\"\\u4eac\\u4e1c\\u81ea\\u8425\\u65d7\\u8230\\u5e97\",\"enterprise_id\":\"0\",\"organization_id\":null,\"organ_name\":null,\"address_realname\":\"\\u96f7\\u7d20\\u73b2\",\"address_mobile\":\"15603486956\",\"address_province\":\"\\u5c71\\u897f\",\"address_city\":\"\\u8fd0\\u57ce\\u5e02\",\"address_area\":\"\\u95fb\\u559c\\u53bf\",\"address_town\":\"\\u7556\\u5e95\\u9547\",\"address_address\":\"\\u5c71\\u897f \\u8fd0\\u57ce\\u5e02 \\u95fb\\u559c\\u53bf \\u7556\\u5e95\\u9547 \\u4e1c\\u96f7\\u9633\\u6751\",\"companyName\":\"\\u4e0d\\u5f00\\u53d1\\u7968\",\"taxpayersIDcode\":\"\",\"invoiceType\":\"0\",\"invoiceBank\":\"\",\"invoiceAccount\":\"\",\"goods\":[{\"order_goods_id\":\"250733\",\"goodsid\":\"64109\",\"title\":\"\\u4e09\\u53ea\\u677e\\u9f20\\u9e2d\\u8116 \\u4f11\\u95f2\\u96f6\\u98df \\u9e2d\\u8089\\u5e72\\u8089\\u812f \\u5364\\u5473\\u96f6\\u98df\\u5c0f\\u5403 \\u9e2d\\u8116\\u5b50\\u751c\\u8fa3\\u5473154g\",\"unit\":\"\\u888b\",\"gtax_rate\":\"-1.00\",\"self_option\":\"\\u9e2d\\u8116\",\"total\":\"1\",\"price\":\"25.00\",\"unit_price\":\"25.000000\",\"optionname\":\"\",\"costprice\":\"17.94\",\"cate_id_lv1\":\"1320\",\"cate_name_lv1\":\"\\u98df\\u54c1\\u996e\\u6599\",\"cate_id_lv2\":\"1583\",\"cate_name_lv2\":\"\\u4f11\\u95f2\\u98df\\u54c1\",\"cate_id_lv3\":\"1592\",\"cate_name_lv3\":\"\\u8089\\u5e72\\u8089\\u812f\",\"fiscal_code\":\"1030299000000000000\",\"tax_code\":\"1030108050000000000\",\"tax_rate\":\"13.00\",\"taxCode\":\"1030108050000000000\"}],\"order_type\":\"3\",\"detail_url\":\"https:\\/\\/welfare.octlife.cn\\/web\\/index.php?c=site&a=entry&m=superdesk_shopv2&do=web&r=order.detail&id=216188\"}","FROM_UNIXTIME(create_time/1000,'%Y-%m-%d %h:%i:%s')":"2021-02-06 11:14:39"},{"id":"677626","topic":"order_score_test","group_id":"","partitions":"0","offset":"803993","create_time":"1612624479600","serialized_key_size":"5","serialized_value_size":"3752","message_key":"order","message_body":"{\"orderid\":216188,\"parent_order_id\":0,\"ordersn\":\"ME20210206231433342441\",\"expresscom\":\"\",\"expresssn\":\"\",\"express\":\"\",\"dispatchprice\":\"8.00\",\"price\":\"25.00\",\"grprice\":\"25.00\",\"paytype\":\"1\",\"remark\":\"\",\"deleted\":\"0\",\"createtime\":\"2021-02-06 23:14:33\",\"sendtime\":\"1970-01-01 08:00:00\",\"finishtime\":\"1970-01-01 08:00:00\",\"paytime\":\"2021-02-06 23:14:39\",\"status\":\"1\",\"invoiceid\":\"0\",\"invoice\":\"\",\"isverify\":\"0\",\"isvirtual\":\"0\",\"virtual\":\"0\",\"dispatchtype\":\"0\",\"carrier\":\"a:0:{}\",\"address\":\"a:18:{s:2:\\\"id\\\";s:5:\\\"29488\\\";s:7:\\\"uniacid\\\";s:2:\\\"17\\\";s:6:\\\"openid\\\";s:22:\\\"m_15026607078_45_37516\\\";s:8:\\\"realname\\\";s:9:\\\"\\u96f7\\u7d20\\u73b2\\\";s:6:\\\"mobile\\\";s:11:\\\"15603486956\\\";s:8:\\\"province\\\";s:6:\\\"\\u5c71\\u897f\\\";s:4:\\\"city\\\";s:9:\\\"\\u8fd0\\u57ce\\u5e02\\\";s:4:\\\"area\\\";s:9:\\\"\\u95fb\\u559c\\u53bf\\\";s:4:\\\"town\\\";s:9:\\\"\\u7556\\u5e95\\u9547\\\";s:7:\\\"address\\\";s:12:\\\"\\u4e1c\\u96f7\\u9633\\u6751\\\";s:9:\\\"isdefault\\\";s:1:\\\"1\\\";s:7:\\\"zipcode\\\";s:0:\\\"\\\";s:7:\\\"deleted\\\";s:1:\\\"0\\\";s:20:\\\"jd_vop_province_code\\\";s:1:\\\"6\\\";s:16:\\\"jd_vop_city_code\\\";s:3:\\\"398\\\";s:18:\\\"jd_vop_county_code\\\";s:4:\\\"3233\\\";s:16:\\\"jd_vop_town_code\\\";s:5:\\\"32450\\\";s:11:\\\"jd_vop_area\\\";s:16:\\\"6_398_3233_32450\\\";}\",\"addressid\":\"29488\",\"enterpriseId\":\"45\",\"organizationId\":\"0\",\"organization_name\":\"\",\"enterprise_name\":\"\\u5b81\\u6ce2\\u534e\\u4fa8\\u57ce\\u6295\\u8d44\\u53d1\\u5c55\\u6709\\u9650\\u516c\\u53f8\",\"dispatchname\":\"\\u5feb\\u9012\",\"parent_ordersn\":\"\",\"realnameId\":\"37516\",\"realname\":\"\\u90ed\\u6d77\\u7fd4\",\"mobile\":\"15026607078\",\"arealname\":\"\\u96f7\\u7d20\\u73b2\",\"amobile\":\"15603486956\",\"aprovince\":\"\\u5c71\\u897f\",\"acity\":\"\\u8fd0\\u57ce\\u5e02\",\"aarea\":\"\\u95fb\\u559c\\u53bf\",\"atown\":\"\\u7556\\u5e95\\u9547\",\"aaddress\":\"\\u4e1c\\u96f7\\u9633\\u6751\",\"examineId\":\"\",\"examine_name\":\"\",\"merchid\":\"2\",\"merch_name\":\"\\u4eac\\u4e1c\\u81ea\\u8425\\u65d7\\u8230\\u5e97\",\"enterprise_id\":\"0\",\"organization_id\":null,\"organ_name\":null,\"address_realname\":\"\\u96f7\\u7d20\\u73b2\",\"address_mobile\":\"15603486956\",\"address_province\":\"\\u5c71\\u897f\",\"address_city\":\"\\u8fd0\\u57ce\\u5e02\",\"address_area\":\"\\u95fb\\u559c\\u53bf\",\"address_town\":\"\\u7556\\u5e95\\u9547\",\"address_address\":\"\\u5c71\\u897f \\u8fd0\\u57ce\\u5e02 \\u95fb\\u559c\\u53bf \\u7556\\u5e95\\u9547 \\u4e1c\\u96f7\\u9633\\u6751\",\"companyName\":\"\\u4e0d\\u5f00\\u53d1\\u7968\",\"taxpayersIDcode\":\"\",\"invoiceType\":\"0\",\"invoiceBank\":\"\",\"invoiceAccount\":\"\",\"goods\":[{\"order_goods_id\":\"250733\",\"goodsid\":\"64109\",\"title\":\"\\u4e09\\u53ea\\u677e\\u9f20\\u9e2d\\u8116 \\u4f11\\u95f2\\u96f6\\u98df \\u9e2d\\u8089\\u5e72\\u8089\\u812f \\u5364\\u5473\\u96f6\\u98df\\u5c0f\\u5403 \\u9e2d\\u8116\\u5b50\\u751c\\u8fa3\\u5473154g\",\"unit\":\"\\u888b\",\"gtax_rate\":\"-1.00\",\"self_option\":\"\\u9e2d\\u8116\",\"total\":\"1\",\"price\":\"25.00\",\"unit_price\":\"25.000000\",\"optionname\":\"\",\"costprice\":\"17.94\",\"cate_id_lv1\":\"1320\",\"cate_name_lv1\":\"\\u98df\\u54c1\\u996e\\u6599\",\"cate_id_lv2\":\"1583\",\"cate_name_lv2\":\"\\u4f11\\u95f2\\u98df\\u54c1\",\"cate_id_lv3\":\"1592\",\"cate_name_lv3\":\"\\u8089\\u5e72\\u8089\\u812f\",\"fiscal_code\":\"1030299000000000000\",\"tax_code\":\"1030108050000000000\",\"tax_rate\":\"13.00\",\"taxCode\":\"1030108050000000000\"}],\"integralCredit\":[{\"order_credit_id\":\"248403\",\"enterprise_id\":\"45\",\"member_id\":\"37516\",\"credit_type\":\"1\",\"batchs\":\"JF20210113173152654\",\"balance\":\"25.00\",\"orderid\":\"216188\",\"goodsid\":\"64109\",\"createtime\":\"1612624473\",\"pay_status\":\"1\",\"pay_type\":\"1\",\"credit_name\":\"\\u798f\\u5229\\u79ef\\u5206\",\"daily_account_type\":\"2\"},{\"order_credit_id\":\"248404\",\"enterprise_id\":\"45\",\"member_id\":\"37516\",\"credit_type\":\"1\",\"batchs\":\"JF20210113173152654\",\"balance\":\"8.00\",\"orderid\":\"216188\",\"goodsid\":\"0\",\"createtime\":\"1612624473\",\"pay_status\":\"1\",\"pay_type\":\"1\",\"credit_name\":\"\\u798f\\u5229\\u79ef\\u5206\",\"daily_account_type\":\"2\"}],\"order_type\":\"31\",\"detail_url\":\"https:\\/\\/welfare.octlife.cn\\/web\\/index.php?c=site&a=entry&m=superdesk_shopv2&do=web&r=order.detail&id=216188\"}","FROM_UNIXTIME(create_time/1000,'%Y-%m-%d %h:%i:%s')":"2021-02-06 11:14:39"},{"id":"677627","topic":"order_score_test","group_id":"","partitions":"0","offset":"803994","create_time":"1612624479614","serialized_key_size":"5","serialized_value_size":"3752","message_key":"order","message_body":"{\"orderid\":216188,\"parent_order_id\":0,\"ordersn\":\"ME20210206231433342441\",\"expresscom\":\"\",\"expresssn\":\"\",\"express\":\"\",\"dispatchprice\":\"8.00\",\"price\":\"25.00\",\"grprice\":\"25.00\",\"paytype\":\"1\",\"remark\":\"\",\"deleted\":\"0\",\"createtime\":\"2021-02-06 23:14:33\",\"sendtime\":\"1970-01-01 08:00:00\",\"finishtime\":\"1970-01-01 08:00:00\",\"paytime\":\"2021-02-06 23:14:39\",\"status\":\"1\",\"invoiceid\":\"0\",\"invoice\":\"\",\"isverify\":\"0\",\"isvirtual\":\"0\",\"virtual\":\"0\",\"dispatchtype\":\"0\",\"carrier\":\"a:0:{}\",\"address\":\"a:18:{s:2:\\\"id\\\";s:5:\\\"29488\\\";s:7:\\\"uniacid\\\";s:2:\\\"17\\\";s:6:\\\"openid\\\";s:22:\\\"m_15026607078_45_37516\\\";s:8:\\\"realname\\\";s:9:\\\"\\u96f7\\u7d20\\u73b2\\\";s:6:\\\"mobile\\\";s:11:\\\"15603486956\\\";s:8:\\\"province\\\";s:6:\\\"\\u5c71\\u897f\\\";s:4:\\\"city\\\";s:9:\\\"\\u8fd0\\u57ce\\u5e02\\\";s:4:\\\"area\\\";s:9:\\\"\\u95fb\\u559c\\u53bf\\\";s:4:\\\"town\\\";s:9:\\\"\\u7556\\u5e95\\u9547\\\";s:7:\\\"address\\\";s:12:\\\"\\u4e1c\\u96f7\\u9633\\u6751\\\";s:9:\\\"isdefault\\\";s:1:\\\"1\\\";s:7:\\\"zipcode\\\";s:0:\\\"\\\";s:7:\\\"deleted\\\";s:1:\\\"0\\\";s:20:\\\"jd_vop_province_code\\\";s:1:\\\"6\\\";s:16:\\\"jd_vop_city_code\\\";s:3:\\\"398\\\";s:18:\\\"jd_vop_county_code\\\";s:4:\\\"3233\\\";s:16:\\\"jd_vop_town_code\\\";s:5:\\\"32450\\\";s:11:\\\"jd_vop_area\\\";s:16:\\\"6_398_3233_32450\\\";}\",\"addressid\":\"29488\",\"enterpriseId\":\"45\",\"organizationId\":\"0\",\"organization_name\":\"\",\"enterprise_name\":\"\\u5b81\\u6ce2\\u534e\\u4fa8\\u57ce\\u6295\\u8d44\\u53d1\\u5c55\\u6709\\u9650\\u516c\\u53f8\",\"dispatchname\":\"\\u5feb\\u9012\",\"parent_ordersn\":\"\",\"realnameId\":\"37516\",\"realname\":\"\\u90ed\\u6d77\\u7fd4\",\"mobile\":\"15026607078\",\"arealname\":\"\\u96f7\\u7d20\\u73b2\",\"amobile\":\"15603486956\",\"aprovince\":\"\\u5c71\\u897f\",\"acity\":\"\\u8fd0\\u57ce\\u5e02\",\"aarea\":\"\\u95fb\\u559c\\u53bf\",\"atown\":\"\\u7556\\u5e95\\u9547\",\"aaddress\":\"\\u4e1c\\u96f7\\u9633\\u6751\",\"examineId\":\"\",\"examine_name\":\"\",\"merchid\":\"2\",\"merch_name\":\"\\u4eac\\u4e1c\\u81ea\\u8425\\u65d7\\u8230\\u5e97\",\"enterprise_id\":\"0\",\"organization_id\":null,\"organ_name\":null,\"address_realname\":\"\\u96f7\\u7d20\\u73b2\",\"address_mobile\":\"15603486956\",\"address_province\":\"\\u5c71\\u897f\",\"address_city\":\"\\u8fd0\\u57ce\\u5e02\",\"address_area\":\"\\u95fb\\u559c\\u53bf\",\"address_town\":\"\\u7556\\u5e95\\u9547\",\"address_address\":\"\\u5c71\\u897f \\u8fd0\\u57ce\\u5e02 \\u95fb\\u559c\\u53bf \\u7556\\u5e95\\u9547 \\u4e1c\\u96f7\\u9633\\u6751\",\"companyName\":\"\\u4e0d\\u5f00\\u53d1\\u7968\",\"taxpayersIDcode\":\"\",\"invoiceType\":\"0\",\"invoiceBank\":\"\",\"invoiceAccount\":\"\",\"goods\":[{\"order_goods_id\":\"250733\",\"goodsid\":\"64109\",\"title\":\"\\u4e09\\u53ea\\u677e\\u9f20\\u9e2d\\u8116 \\u4f11\\u95f2\\u96f6\\u98df \\u9e2d\\u8089\\u5e72\\u8089\\u812f \\u5364\\u5473\\u96f6\\u98df\\u5c0f\\u5403 \\u9e2d\\u8116\\u5b50\\u751c\\u8fa3\\u5473154g\",\"unit\":\"\\u888b\",\"gtax_rate\":\"-1.00\",\"self_option\":\"\\u9e2d\\u8116\",\"total\":\"1\",\"price\":\"25.00\",\"unit_price\":\"25.000000\",\"optionname\":\"\",\"costprice\":\"17.94\",\"cate_id_lv1\":\"1320\",\"cate_name_lv1\":\"\\u98df\\u54c1\\u996e\\u6599\",\"cate_id_lv2\":\"1583\",\"cate_name_lv2\":\"\\u4f11\\u95f2\\u98df\\u54c1\",\"cate_id_lv3\":\"1592\",\"cate_name_lv3\":\"\\u8089\\u5e72\\u8089\\u812f\",\"fiscal_code\":\"1030299000000000000\",\"tax_code\":\"1030108050000000000\",\"tax_rate\":\"13.00\",\"taxCode\":\"1030108050000000000\"}],\"integralCredit\":[{\"order_credit_id\":\"248403\",\"enterprise_id\":\"45\",\"member_id\":\"37516\",\"credit_type\":\"1\",\"batchs\":\"JF20210113173152654\",\"balance\":\"25.00\",\"orderid\":\"216188\",\"goodsid\":\"64109\",\"createtime\":\"1612624473\",\"pay_status\":\"1\",\"pay_type\":\"1\",\"credit_name\":\"\\u798f\\u5229\\u79ef\\u5206\",\"daily_account_type\":\"2\"},{\"order_credit_id\":\"248404\",\"enterprise_id\":\"45\",\"member_id\":\"37516\",\"credit_type\":\"1\",\"batchs\":\"JF20210113173152654\",\"balance\":\"8.00\",\"orderid\":\"216188\",\"goodsid\":\"0\",\"createtime\":\"1612624473\",\"pay_status\":\"1\",\"pay_type\":\"1\",\"credit_name\":\"\\u798f\\u5229\\u79ef\\u5206\",\"daily_account_type\":\"2\"}],\"order_type\":\"31\",\"detail_url\":\"https:\\/\\/welfare.octlife.cn\\/web\\/index.php?c=site&a=entry&m=superdesk_shopv2&do=web&r=order.detail&id=216188\"}","FROM_UNIXTIME(create_time/1000,'%Y-%m-%d %h:%i:%s')":"2021-02-06 11:14:39"},{"id":"677808","topic":"order_score_test","group_id":"","partitions":"0","offset":"804175","create_time":"1612625706152","serialized_key_size":"5","serialized_value_size":"3790","message_key":"order","message_body":"{\"orderid\":216188,\"parent_order_id\":0,\"ordersn\":\"ME20210206231433342441\",\"expresscom\":\"\\u4eac\\u4e1c\\u5feb\\u9012\",\"expresssn\":\"139011394770\",\"express\":\"jd\",\"dispatchprice\":\"8.00\",\"price\":\"25.00\",\"grprice\":\"25.00\",\"paytype\":\"1\",\"remark\":\"\",\"deleted\":\"0\",\"createtime\":\"2021-02-06 23:14:33\",\"sendtime\":\"2021-02-06 23:35:05\",\"finishtime\":\"1970-01-01 08:00:00\",\"paytime\":\"2021-02-06 23:14:39\",\"status\":\"2\",\"invoiceid\":\"0\",\"invoice\":\"\",\"isverify\":\"0\",\"isvirtual\":\"0\",\"virtual\":\"0\",\"dispatchtype\":\"0\",\"carrier\":\"a:0:{}\",\"address\":\"a:18:{s:2:\\\"id\\\";s:5:\\\"29488\\\";s:7:\\\"uniacid\\\";s:2:\\\"17\\\";s:6:\\\"openid\\\";s:22:\\\"m_15026607078_45_37516\\\";s:8:\\\"realname\\\";s:9:\\\"\\u96f7\\u7d20\\u73b2\\\";s:6:\\\"mobile\\\";s:11:\\\"15603486956\\\";s:8:\\\"province\\\";s:6:\\\"\\u5c71\\u897f\\\";s:4:\\\"city\\\";s:9:\\\"\\u8fd0\\u57ce\\u5e02\\\";s:4:\\\"area\\\";s:9:\\\"\\u95fb\\u559c\\u53bf\\\";s:4:\\\"town\\\";s:9:\\\"\\u7556\\u5e95\\u9547\\\";s:7:\\\"address\\\";s:12:\\\"\\u4e1c\\u96f7\\u9633\\u6751\\\";s:9:\\\"isdefault\\\";s:1:\\\"1\\\";s:7:\\\"zipcode\\\";s:0:\\\"\\\";s:7:\\\"deleted\\\";s:1:\\\"0\\\";s:20:\\\"jd_vop_province_code\\\";s:1:\\\"6\\\";s:16:\\\"jd_vop_city_code\\\";s:3:\\\"398\\\";s:18:\\\"jd_vop_county_code\\\";s:4:\\\"3233\\\";s:16:\\\"jd_vop_town_code\\\";s:5:\\\"32450\\\";s:11:\\\"jd_vop_area\\\";s:16:\\\"6_398_3233_32450\\\";}\",\"addressid\":\"29488\",\"enterpriseId\":\"45\",\"organizationId\":\"0\",\"organization_name\":\"\",\"enterprise_name\":\"\\u5b81\\u6ce2\\u534e\\u4fa8\\u57ce\\u6295\\u8d44\\u53d1\\u5c55\\u6709\\u9650\\u516c\\u53f8\",\"dispatchname\":\"\\u5feb\\u9012\",\"parent_ordersn\":\"\",\"realnameId\":\"37516\",\"realname\":\"\\u90ed\\u6d77\\u7fd4\",\"mobile\":\"15026607078\",\"arealname\":\"\\u96f7\\u7d20\\u73b2\",\"amobile\":\"15603486956\",\"aprovince\":\"\\u5c71\\u897f\",\"acity\":\"\\u8fd0\\u57ce\\u5e02\",\"aarea\":\"\\u95fb\\u559c\\u53bf\",\"atown\":\"\\u7556\\u5e95\\u9547\",\"aaddress\":\"\\u4e1c\\u96f7\\u9633\\u6751\",\"examineId\":\"\",\"examine_name\":\"\",\"merchid\":\"2\",\"merch_name\":\"\\u4eac\\u4e1c\\u81ea\\u8425\\u65d7\\u8230\\u5e97\",\"enterprise_id\":\"0\",\"organization_id\":null,\"organ_name\":null,\"address_realname\":\"\\u96f7\\u7d20\\u73b2\",\"address_mobile\":\"15603486956\",\"address_province\":\"\\u5c71\\u897f\",\"address_city\":\"\\u8fd0\\u57ce\\u5e02\",\"address_area\":\"\\u95fb\\u559c\\u53bf\",\"address_town\":\"\\u7556\\u5e95\\u9547\",\"address_address\":\"\\u5c71\\u897f \\u8fd0\\u57ce\\u5e02 \\u95fb\\u559c\\u53bf \\u7556\\u5e95\\u9547 \\u4e1c\\u96f7\\u9633\\u6751\",\"companyName\":\"\\u4e0d\\u5f00\\u53d1\\u7968\",\"taxpayersIDcode\":\"\",\"invoiceType\":\"0\",\"invoiceBank\":\"\",\"invoiceAccount\":\"\",\"goods\":[{\"order_goods_id\":\"250733\",\"goodsid\":\"64109\",\"title\":\"\\u4e09\\u53ea\\u677e\\u9f20\\u9e2d\\u8116 \\u4f11\\u95f2\\u96f6\\u98df \\u9e2d\\u8089\\u5e72\\u8089\\u812f \\u5364\\u5473\\u96f6\\u98df\\u5c0f\\u5403 \\u9e2d\\u8116\\u5b50\\u751c\\u8fa3\\u5473154g\",\"unit\":\"\\u888b\",\"gtax_rate\":\"-1.00\",\"self_option\":\"\\u9e2d\\u8116\",\"total\":\"1\",\"price\":\"25.00\",\"unit_price\":\"25.000000\",\"optionname\":\"\",\"costprice\":\"17.94\",\"cate_id_lv1\":\"1320\",\"cate_name_lv1\":\"\\u98df\\u54c1\\u996e\\u6599\",\"cate_id_lv2\":\"1583\",\"cate_name_lv2\":\"\\u4f11\\u95f2\\u98df\\u54c1\",\"cate_id_lv3\":\"1592\",\"cate_name_lv3\":\"\\u8089\\u5e72\\u8089\\u812f\",\"fiscal_code\":\"1030299000000000000\",\"tax_code\":\"1030108050000000000\",\"tax_rate\":\"13.00\",\"taxCode\":\"1030108050000000000\"}],\"integralCredit\":[{\"order_credit_id\":\"248403\",\"enterprise_id\":\"45\",\"member_id\":\"37516\",\"credit_type\":\"1\",\"batchs\":\"JF20210113173152654\",\"balance\":\"25.00\",\"orderid\":\"216188\",\"goodsid\":\"64109\",\"createtime\":\"1612624473\",\"pay_status\":\"1\",\"pay_type\":\"1\",\"credit_name\":\"\\u798f\\u5229\\u79ef\\u5206\",\"daily_account_type\":\"2\"},{\"order_credit_id\":\"248404\",\"enterprise_id\":\"45\",\"member_id\":\"37516\",\"credit_type\":\"1\",\"batchs\":\"JF20210113173152654\",\"balance\":\"8.00\",\"orderid\":\"216188\",\"goodsid\":\"0\",\"createtime\":\"1612624473\",\"pay_status\":\"1\",\"pay_type\":\"1\",\"credit_name\":\"\\u798f\\u5229\\u79ef\\u5206\",\"daily_account_type\":\"2\"}],\"order_type\":\"31\",\"detail_url\":\"https:\\/\\/welfare.octlife.cn\\/web\\/index.php?c=site&a=entry&m=superdesk_shopv2&do=web&r=order.detail&id=216188\"}","FROM_UNIXTIME(create_time/1000,'%Y-%m-%d %h:%i:%s')":"2021-02-06 11:35:06"},{"id":"681339","topic":"order_score_test","group_id":"","partitions":"0","offset":"807705","create_time":"1612667021109","serialized_key_size":"5","serialized_value_size":"3790","message_key":"order","message_body":"{\"orderid\":216188,\"parent_order_id\":0,\"ordersn\":\"ME20210206231433342441\",\"expresscom\":\"\\u4eac\\u4e1c\\u5feb\\u9012\",\"expresssn\":\"139011394770\",\"express\":\"jd\",\"dispatchprice\":\"8.00\",\"price\":\"25.00\",\"grprice\":\"25.00\",\"paytype\":\"1\",\"remark\":\"\",\"deleted\":\"0\",\"createtime\":\"2021-02-06 23:14:33\",\"sendtime\":\"2021-02-06 23:35:05\",\"finishtime\":\"2021-02-07 11:03:41\",\"paytime\":\"2021-02-06 23:14:39\",\"status\":\"3\",\"invoiceid\":\"0\",\"invoice\":\"\",\"isverify\":\"0\",\"isvirtual\":\"0\",\"virtual\":\"0\",\"dispatchtype\":\"0\",\"carrier\":\"a:0:{}\",\"address\":\"a:18:{s:2:\\\"id\\\";s:5:\\\"29488\\\";s:7:\\\"uniacid\\\";s:2:\\\"17\\\";s:6:\\\"openid\\\";s:22:\\\"m_15026607078_45_37516\\\";s:8:\\\"realname\\\";s:9:\\\"\\u96f7\\u7d20\\u73b2\\\";s:6:\\\"mobile\\\";s:11:\\\"15603486956\\\";s:8:\\\"province\\\";s:6:\\\"\\u5c71\\u897f\\\";s:4:\\\"city\\\";s:9:\\\"\\u8fd0\\u57ce\\u5e02\\\";s:4:\\\"area\\\";s:9:\\\"\\u95fb\\u559c\\u53bf\\\";s:4:\\\"town\\\";s:9:\\\"\\u7556\\u5e95\\u9547\\\";s:7:\\\"address\\\";s:12:\\\"\\u4e1c\\u96f7\\u9633\\u6751\\\";s:9:\\\"isdefault\\\";s:1:\\\"1\\\";s:7:\\\"zipcode\\\";s:0:\\\"\\\";s:7:\\\"deleted\\\";s:1:\\\"0\\\";s:20:\\\"jd_vop_province_code\\\";s:1:\\\"6\\\";s:16:\\\"jd_vop_city_code\\\";s:3:\\\"398\\\";s:18:\\\"jd_vop_county_code\\\";s:4:\\\"3233\\\";s:16:\\\"jd_vop_town_code\\\";s:5:\\\"32450\\\";s:11:\\\"jd_vop_area\\\";s:16:\\\"6_398_3233_32450\\\";}\",\"addressid\":\"29488\",\"enterpriseId\":\"45\",\"organizationId\":\"0\",\"organization_name\":\"\",\"enterprise_name\":\"\\u5b81\\u6ce2\\u534e\\u4fa8\\u57ce\\u6295\\u8d44\\u53d1\\u5c55\\u6709\\u9650\\u516c\\u53f8\",\"dispatchname\":\"\\u5feb\\u9012\",\"parent_ordersn\":\"\",\"realnameId\":\"37516\",\"realname\":\"\\u90ed\\u6d77\\u7fd4\",\"mobile\":\"15026607078\",\"arealname\":\"\\u96f7\\u7d20\\u73b2\",\"amobile\":\"15603486956\",\"aprovince\":\"\\u5c71\\u897f\",\"acity\":\"\\u8fd0\\u57ce\\u5e02\",\"aarea\":\"\\u95fb\\u559c\\u53bf\",\"atown\":\"\\u7556\\u5e95\\u9547\",\"aaddress\":\"\\u4e1c\\u96f7\\u9633\\u6751\",\"examineId\":\"\",\"examine_name\":\"\",\"merchid\":\"2\",\"merch_name\":\"\\u4eac\\u4e1c\\u81ea\\u8425\\u65d7\\u8230\\u5e97\",\"enterprise_id\":\"0\",\"organization_id\":null,\"organ_name\":null,\"address_realname\":\"\\u96f7\\u7d20\\u73b2\",\"address_mobile\":\"15603486956\",\"address_province\":\"\\u5c71\\u897f\",\"address_city\":\"\\u8fd0\\u57ce\\u5e02\",\"address_area\":\"\\u95fb\\u559c\\u53bf\",\"address_town\":\"\\u7556\\u5e95\\u9547\",\"address_address\":\"\\u5c71\\u897f \\u8fd0\\u57ce\\u5e02 \\u95fb\\u559c\\u53bf \\u7556\\u5e95\\u9547 \\u4e1c\\u96f7\\u9633\\u6751\",\"companyName\":\"\\u4e0d\\u5f00\\u53d1\\u7968\",\"taxpayersIDcode\":\"\",\"invoiceType\":\"0\",\"invoiceBank\":\"\",\"invoiceAccount\":\"\",\"goods\":[{\"order_goods_id\":\"250733\",\"goodsid\":\"64109\",\"title\":\"\\u4e09\\u53ea\\u677e\\u9f20\\u9e2d\\u8116 \\u4f11\\u95f2\\u96f6\\u98df \\u9e2d\\u8089\\u5e72\\u8089\\u812f \\u5364\\u5473\\u96f6\\u98df\\u5c0f\\u5403 \\u9e2d\\u8116\\u5b50\\u751c\\u8fa3\\u5473154g\",\"unit\":\"\\u888b\",\"gtax_rate\":\"-1.00\",\"self_option\":\"\\u9e2d\\u8116\",\"total\":\"1\",\"price\":\"25.00\",\"unit_price\":\"25.000000\",\"optionname\":\"\",\"costprice\":\"17.94\",\"cate_id_lv1\":\"1320\",\"cate_name_lv1\":\"\\u98df\\u54c1\\u996e\\u6599\",\"cate_id_lv2\":\"1583\",\"cate_name_lv2\":\"\\u4f11\\u95f2\\u98df\\u54c1\",\"cate_id_lv3\":\"1592\",\"cate_name_lv3\":\"\\u8089\\u5e72\\u8089\\u812f\",\"fiscal_code\":\"1030299000000000000\",\"tax_code\":\"1030108050000000000\",\"tax_rate\":\"13.00\",\"taxCode\":\"1030108050000000000\"}],\"integralCredit\":[{\"order_credit_id\":\"248403\",\"enterprise_id\":\"45\",\"member_id\":\"37516\",\"credit_type\":\"1\",\"batchs\":\"JF20210113173152654\",\"balance\":\"25.00\",\"orderid\":\"216188\",\"goodsid\":\"64109\",\"createtime\":\"1612624473\",\"pay_status\":\"1\",\"pay_type\":\"1\",\"credit_name\":\"\\u798f\\u5229\\u79ef\\u5206\",\"daily_account_type\":\"2\"},{\"order_credit_id\":\"248404\",\"enterprise_id\":\"45\",\"member_id\":\"37516\",\"credit_type\":\"1\",\"batchs\":\"JF20210113173152654\",\"balance\":\"8.00\",\"orderid\":\"216188\",\"goodsid\":\"0\",\"createtime\":\"1612624473\",\"pay_status\":\"1\",\"pay_type\":\"1\",\"credit_name\":\"\\u798f\\u5229\\u79ef\\u5206\",\"daily_account_type\":\"2\"}],\"order_type\":\"31\",\"detail_url\":\"https:\\/\\/welfare.octlife.cn\\/web\\/index.php?c=site&a=entry&m=superdesk_shopv2&do=web&r=order.detail&id=216188\"}","FROM_UNIXTIME(create_time/1000,'%Y-%m-%d %h:%i:%s')":"2021-02-07 11:03:41"},{"id":"681355","topic":"order_score_refund_test","group_id":"","partitions":"0","offset":"4043","create_time":"1612667131977","serialized_key_size":"6","serialized_value_size":"1163","message_key":"refund","message_body":"{\"order\":{\"ordersn\":\"ME20210206231433342441\",\"project_id\":\"0\",\"parentid\":\"0\",\"dispatchprice\":\"8.00\",\"integralCredit\":[{\"order_credit_id\":\"250177\",\"enterprise_id\":\"45\",\"member_id\":\"37516\",\"credit_type\":\"1\",\"batchs\":\"JF20210113173152654\",\"balance\":\"25.00\",\"orderid\":\"216188\",\"goodsid\":\"64109\",\"createtime\":\"1612667131\",\"pay_status\":\"1\",\"pay_type\":\"1\",\"credit_name\":\"\\u798f\\u5229\\u79ef\\u5206\",\"daily_account_type\":\"3\"},{\"order_credit_id\":\"250178\",\"enterprise_id\":\"45\",\"member_id\":\"37516\",\"credit_type\":\"1\",\"batchs\":\"JF20210113173152654\",\"balance\":\"8.00\",\"orderid\":\"216188\",\"goodsid\":\"0\",\"createtime\":\"1612667131\",\"pay_status\":\"1\",\"pay_type\":\"1\",\"credit_name\":\"\\u798f\\u5229\\u79ef\\u5206\",\"daily_account_type\":\"3\"}],\"refundno\":\"SR20210207110400256482\",\"amount\":\"33\",\"complet_state\":1},\"goods\":{\"order_goods_id\":\"250733\",\"refundno\":\"SR20210207110400256482\",\"goods_name\":\"\\u4e09\\u53ea\\u677e\\u9f20\\u9e2d\\u8116 \\u4f11\\u95f2\\u96f6\\u98df \\u9e2d\\u8089\\u5e72\\u8089\\u812f \\u5364\\u5473\\u96f6\\u98df\\u5c0f\\u5403 \\u9e2d\\u8116\\u5b50\\u751c\\u8fa3\\u5473154g\",\"goods_id\":\"64109\",\"refund_total\":\"1\",\"cost_price\":\"17.94\",\"realprice\":\"25.00\",\"total\":\"1\",\"orderid\":\"216188\",\"price\":\"25.00\"}}","FROM_UNIXTIME(create_time/1000,'%Y-%m-%d %h:%i:%s')":"2021-02-07 11:05:31"},{"id":"694469","topic":"order_score_test","group_id":"","partitions":"0","offset":"820810","create_time":"1612749414166","serialized_key_size":"5","serialized_value_size":"3790","message_key":"order","message_body":"{\"orderid\":216188,\"parent_order_id\":0,\"ordersn\":\"ME20210206231433342441\",\"expresscom\":\"\\u4eac\\u4e1c\\u5feb\\u9012\",\"expresssn\":\"139011394770\",\"express\":\"jd\",\"dispatchprice\":\"8.00\",\"price\":\"25.00\",\"grprice\":\"25.00\",\"paytype\":\"1\",\"remark\":\"\",\"deleted\":\"0\",\"createtime\":\"2021-02-06 23:14:33\",\"sendtime\":\"2021-02-06 23:35:05\",\"finishtime\":\"2021-02-07 11:03:41\",\"paytime\":\"2021-02-06 23:14:39\",\"status\":\"3\",\"invoiceid\":\"0\",\"invoice\":\"\",\"isverify\":\"0\",\"isvirtual\":\"0\",\"virtual\":\"0\",\"dispatchtype\":\"0\",\"carrier\":\"a:0:{}\",\"address\":\"a:18:{s:2:\\\"id\\\";s:5:\\\"29488\\\";s:7:\\\"uniacid\\\";s:2:\\\"17\\\";s:6:\\\"openid\\\";s:22:\\\"m_15026607078_45_37516\\\";s:8:\\\"realname\\\";s:9:\\\"\\u96f7\\u7d20\\u73b2\\\";s:6:\\\"mobile\\\";s:11:\\\"15603486956\\\";s:8:\\\"province\\\";s:6:\\\"\\u5c71\\u897f\\\";s:4:\\\"city\\\";s:9:\\\"\\u8fd0\\u57ce\\u5e02\\\";s:4:\\\"area\\\";s:9:\\\"\\u95fb\\u559c\\u53bf\\\";s:4:\\\"town\\\";s:9:\\\"\\u7556\\u5e95\\u9547\\\";s:7:\\\"address\\\";s:12:\\\"\\u4e1c\\u96f7\\u9633\\u6751\\\";s:9:\\\"isdefault\\\";s:1:\\\"1\\\";s:7:\\\"zipcode\\\";s:0:\\\"\\\";s:7:\\\"deleted\\\";s:1:\\\"0\\\";s:20:\\\"jd_vop_province_code\\\";s:1:\\\"6\\\";s:16:\\\"jd_vop_city_code\\\";s:3:\\\"398\\\";s:18:\\\"jd_vop_county_code\\\";s:4:\\\"3233\\\";s:16:\\\"jd_vop_town_code\\\";s:5:\\\"32450\\\";s:11:\\\"jd_vop_area\\\";s:16:\\\"6_398_3233_32450\\\";}\",\"addressid\":\"29488\",\"enterpriseId\":\"45\",\"organizationId\":\"0\",\"organization_name\":\"\",\"enterprise_name\":\"\\u5b81\\u6ce2\\u534e\\u4fa8\\u57ce\\u6295\\u8d44\\u53d1\\u5c55\\u6709\\u9650\\u516c\\u53f8\",\"dispatchname\":\"\\u5feb\\u9012\",\"parent_ordersn\":\"\",\"realnameId\":\"37516\",\"realname\":\"\\u90ed\\u6d77\\u7fd4\",\"mobile\":\"15026607078\",\"arealname\":\"\\u96f7\\u7d20\\u73b2\",\"amobile\":\"15603486956\",\"aprovince\":\"\\u5c71\\u897f\",\"acity\":\"\\u8fd0\\u57ce\\u5e02\",\"aarea\":\"\\u95fb\\u559c\\u53bf\",\"atown\":\"\\u7556\\u5e95\\u9547\",\"aaddress\":\"\\u4e1c\\u96f7\\u9633\\u6751\",\"examineId\":\"\",\"examine_name\":\"\",\"merchid\":\"2\",\"merch_name\":\"\\u4eac\\u4e1c\\u81ea\\u8425\\u65d7\\u8230\\u5e97\",\"enterprise_id\":\"0\",\"organization_id\":null,\"organ_name\":null,\"address_realname\":\"\\u96f7\\u7d20\\u73b2\",\"address_mobile\":\"15603486956\",\"address_province\":\"\\u5c71\\u897f\",\"address_city\":\"\\u8fd0\\u57ce\\u5e02\",\"address_area\":\"\\u95fb\\u559c\\u53bf\",\"address_town\":\"\\u7556\\u5e95\\u9547\",\"address_address\":\"\\u5c71\\u897f \\u8fd0\\u57ce\\u5e02 \\u95fb\\u559c\\u53bf \\u7556\\u5e95\\u9547 \\u4e1c\\u96f7\\u9633\\u6751\",\"companyName\":\"\\u4e0d\\u5f00\\u53d1\\u7968\",\"taxpayersIDcode\":\"\",\"invoiceType\":\"0\",\"invoiceBank\":\"\",\"invoiceAccount\":\"\",\"goods\":[{\"order_goods_id\":\"250733\",\"goodsid\":\"64109\",\"title\":\"\\u4e09\\u53ea\\u677e\\u9f20\\u9e2d\\u8116 \\u4f11\\u95f2\\u96f6\\u98df \\u9e2d\\u8089\\u5e72\\u8089\\u812f \\u5364\\u5473\\u96f6\\u98df\\u5c0f\\u5403 \\u9e2d\\u8116\\u5b50\\u751c\\u8fa3\\u5473154g\",\"unit\":\"\\u888b\",\"gtax_rate\":\"-1.00\",\"self_option\":\"\\u9e2d\\u8116\",\"total\":\"1\",\"price\":\"25.00\",\"unit_price\":\"25.000000\",\"optionname\":\"\",\"costprice\":\"17.94\",\"cate_id_lv1\":\"1320\",\"cate_name_lv1\":\"\\u98df\\u54c1\\u996e\\u6599\",\"cate_id_lv2\":\"1583\",\"cate_name_lv2\":\"\\u4f11\\u95f2\\u98df\\u54c1\",\"cate_id_lv3\":\"1592\",\"cate_name_lv3\":\"\\u8089\\u5e72\\u8089\\u812f\",\"fiscal_code\":\"1030299000000000000\",\"tax_code\":\"1030108050000000000\",\"tax_rate\":\"13.00\",\"taxCode\":\"1030108050000000000\"}],\"integralCredit\":[{\"order_credit_id\":\"248403\",\"enterprise_id\":\"45\",\"member_id\":\"37516\",\"credit_type\":\"1\",\"batchs\":\"JF20210113173152654\",\"balance\":\"25.00\",\"orderid\":\"216188\",\"goodsid\":\"64109\",\"createtime\":\"1612624473\",\"pay_status\":\"1\",\"pay_type\":\"1\",\"credit_name\":\"\\u798f\\u5229\\u79ef\\u5206\",\"daily_account_type\":\"2\"},{\"order_credit_id\":\"248404\",\"enterprise_id\":\"45\",\"member_id\":\"37516\",\"credit_type\":\"1\",\"batchs\":\"JF20210113173152654\",\"balance\":\"8.00\",\"orderid\":\"216188\",\"goodsid\":\"0\",\"createtime\":\"1612624473\",\"pay_status\":\"1\",\"pay_type\":\"1\",\"credit_name\":\"\\u798f\\u5229\\u79ef\\u5206\",\"daily_account_type\":\"2\"}],\"order_type\":\"31\",\"detail_url\":\"https:\\/\\/welfare.octlife.cn\\/web\\/index.php?c=site&a=entry&m=superdesk_shopv2&do=web&r=order.detail&id=216188\"}","FROM_UNIXTIME(create_time/1000,'%Y-%m-%d %h:%i:%s')":"2021-02-08 09:56:54"},{"id":"940435","topic":"order_score_refund_test","group_id":"","partitions":"0","offset":"4226","create_time":"1615198582503","serialized_key_size":"6","serialized_value_size":"1163","message_key":"refund","message_body":"{\"order\":{\"ordersn\":\"ME20210206231433342441\",\"project_id\":\"0\",\"parentid\":\"0\",\"dispatchprice\":\"8.00\",\"integralCredit\":[{\"order_credit_id\":\"250177\",\"enterprise_id\":\"45\",\"member_id\":\"37516\",\"credit_type\":\"1\",\"batchs\":\"JF20210113173152654\",\"balance\":\"25.00\",\"orderid\":\"216188\",\"goodsid\":\"64109\",\"createtime\":\"1612667131\",\"pay_status\":\"1\",\"pay_type\":\"1\",\"credit_name\":\"\\u798f\\u5229\\u79ef\\u5206\",\"daily_account_type\":\"3\"},{\"order_credit_id\":\"250178\",\"enterprise_id\":\"45\",\"member_id\":\"37516\",\"credit_type\":\"1\",\"batchs\":\"JF20210113173152654\",\"balance\":\"8.00\",\"orderid\":\"216188\",\"goodsid\":\"0\",\"createtime\":\"1612667131\",\"pay_status\":\"1\",\"pay_type\":\"1\",\"credit_name\":\"\\u798f\\u5229\\u79ef\\u5206\",\"daily_account_type\":\"3\"}],\"refundno\":\"SR20210207110400256482\",\"amount\":\"33\",\"complet_state\":1},\"goods\":{\"order_goods_id\":\"250733\",\"refundno\":\"SR20210207110400256482\",\"goods_name\":\"\\u4e09\\u53ea\\u677e\\u9f20\\u9e2d\\u8116 \\u4f11\\u95f2\\u96f6\\u98df \\u9e2d\\u8089\\u5e72\\u8089\\u812f \\u5364\\u5473\\u96f6\\u98df\\u5c0f\\u5403 \\u9e2d\\u8116\\u5b50\\u751c\\u8fa3\\u5473154g\",\"goods_id\":\"64109\",\"refund_total\":\"1\",\"cost_price\":\"17.94\",\"realprice\":\"25.00\",\"total\":\"1\",\"orderid\":\"216188\",\"price\":\"25.00\"}}","FROM_UNIXTIME(create_time/1000,'%Y-%m-%d %h:%i:%s')":"2021-03-08 06:16:22"},{"id":"962173","topic":"order_score_test","group_id":"","partitions":"0","offset":"1088234","create_time":"1615206163707","serialized_key_size":"5","serialized_value_size":"3793","message_key":"order","message_body":"{\"orderid\":216188,\"parent_order_id\":0,\"ordersn\":\"ME20210206231433342441\",\"expresscom\":\"\\u4eac\\u4e1c\\u5feb\\u9012\",\"expresssn\":\"139011394770\",\"express\":\"jd\",\"dispatchprice\":\"8.00\",\"price\":\"25.00\",\"grprice\":\"25.00\",\"paytype\":\"1\",\"remark\":\"\",\"deleted\":\"0\",\"createtime\":\"2021-02-06 23:14:33\",\"sendtime\":\"2021-02-06 23:35:05\",\"finishtime\":\"2021-02-07 11:03:41\",\"paytime\":\"2021-02-06 23:14:39\",\"status\":\"3\",\"invoiceid\":\"0\",\"invoice\":\"\",\"isverify\":\"0\",\"isvirtual\":\"0\",\"virtual\":\"0\",\"dispatchtype\":\"0\",\"carrier\":\"a:0:{}\",\"address\":\"a:18:{s:2:\\\"id\\\";s:5:\\\"29488\\\";s:7:\\\"uniacid\\\";s:2:\\\"17\\\";s:6:\\\"openid\\\";s:22:\\\"m_15026607078_45_37516\\\";s:8:\\\"realname\\\";s:9:\\\"\\u96f7\\u7d20\\u73b2\\\";s:6:\\\"mobile\\\";s:11:\\\"15603486956\\\";s:8:\\\"province\\\";s:6:\\\"\\u5c71\\u897f\\\";s:4:\\\"city\\\";s:9:\\\"\\u8fd0\\u57ce\\u5e02\\\";s:4:\\\"area\\\";s:9:\\\"\\u95fb\\u559c\\u53bf\\\";s:4:\\\"town\\\";s:9:\\\"\\u7556\\u5e95\\u9547\\\";s:7:\\\"address\\\";s:12:\\\"\\u4e1c\\u96f7\\u9633\\u6751\\\";s:9:\\\"isdefault\\\";s:1:\\\"1\\\";s:7:\\\"zipcode\\\";s:0:\\\"\\\";s:7:\\\"deleted\\\";s:1:\\\"0\\\";s:20:\\\"jd_vop_province_code\\\";s:1:\\\"6\\\";s:16:\\\"jd_vop_city_code\\\";s:3:\\\"398\\\";s:18:\\\"jd_vop_county_code\\\";s:4:\\\"3233\\\";s:16:\\\"jd_vop_town_code\\\";s:5:\\\"32450\\\";s:11:\\\"jd_vop_area\\\";s:16:\\\"6_398_3233_32450\\\";}\",\"addressid\":\"29488\",\"enterpriseId\":\"45\",\"organizationId\":\"0\",\"organization_name\":\"\",\"enterprise_name\":\"\\u5b81\\u6ce2\\u534e\\u4fa8\\u57ce\\u6295\\u8d44\\u53d1\\u5c55\\u6709\\u9650\\u516c\\u53f8\",\"dispatchname\":\"\\u5feb\\u9012\",\"parent_ordersn\":\"\",\"realnameId\":\"37516\",\"realname\":\"\\u90ed\\u6d77\\u7fd4\",\"mobile\":\"15026607078\",\"arealname\":\"\\u96f7\\u7d20\\u73b2\",\"amobile\":\"15603486956\",\"aprovince\":\"\\u5c71\\u897f\",\"acity\":\"\\u8fd0\\u57ce\\u5e02\",\"aarea\":\"\\u95fb\\u559c\\u53bf\",\"atown\":\"\\u7556\\u5e95\\u9547\",\"aaddress\":\"\\u4e1c\\u96f7\\u9633\\u6751\",\"examineId\":\"\",\"examine_name\":\"\",\"merchid\":\"2\",\"merch_name\":\"\\u4eac\\u4e1c\\u81ea\\u8425\\u65d7\\u8230\\u5e97\",\"enterprise_id\":\"0\",\"organization_id\":null,\"organ_name\":null,\"address_realname\":\"\\u96f7\\u7d20\\u73b2\",\"address_mobile\":\"15603486956\",\"address_province\":\"\\u5c71\\u897f\",\"address_city\":\"\\u8fd0\\u57ce\\u5e02\",\"address_area\":\"\\u95fb\\u559c\\u53bf\",\"address_town\":\"\\u7556\\u5e95\\u9547\",\"address_address\":\"\\u5c71\\u897f \\u8fd0\\u57ce\\u5e02 \\u95fb\\u559c\\u53bf \\u7556\\u5e95\\u9547 \\u4e1c\\u96f7\\u9633\\u6751\",\"companyName\":\"\\u4e0d\\u5f00\\u53d1\\u7968\",\"taxpayersIDcode\":\"\",\"invoiceType\":\"0\",\"invoiceBank\":\"\",\"invoiceAccount\":\"\",\"goods\":[{\"order_goods_id\":\"250733\",\"goodsid\":\"64109\",\"title\":\"\\u4e09\\u53ea\\u677e\\u9f20\\u9e2d\\u8116 \\u4f11\\u95f2\\u96f6\\u98df \\u9e2d\\u8089\\u5e72\\u8089\\u812f \\u5364\\u5473\\u96f6\\u98df\\u5c0f\\u5403 \\u9e2d\\u8116\\u5b50\\u751c\\u8fa3\\u5473154g\",\"unit\":\"\\u888b\",\"gtax_rate\":\"-1.00\",\"self_option\":\"\\u9e2d\\u8116\",\"total\":\"1\",\"price\":\"25.00\",\"unit_price\":\"25.000000\",\"optionname\":\"\",\"costprice\":\"17.94\",\"cate_id_lv1\":\"1320\",\"cate_name_lv1\":\"\\u98df\\u54c1\\u996e\\u6599\",\"cate_id_lv2\":\"1583\",\"cate_name_lv2\":\"\\u4f11\\u95f2\\u98df\\u54c1\",\"cate_id_lv3\":\"1592\",\"cate_name_lv3\":\"\\u8089\\u5e72\\u8089\\u812f\",\"fiscal_code\":\"1030299000000000000\",\"tax_code\":\"1030108050000000000\",\"tax_rate\":\"13.00\",\"taxCode\":\"1030108050000000000\"}],\"integralCredit\":[{\"order_credit_id\":\"248403\",\"enterprise_id\":\"45\",\"member_id\":\"37516\",\"credit_type\":\"1\",\"batchs\":\"JF20210113173152654\",\"balance\":\"25.00\",\"orderid\":\"216188\",\"goodsid\":\"64109\",\"createtime\":\"1612624473\",\"pay_status\":\"1\",\"pay_type\":\"1\",\"credit_name\":\"\\u798f\\u5229\\u79ef\\u5206\",\"daily_account_type\":\"2\"},{\"order_credit_id\":\"248404\",\"enterprise_id\":\"45\",\"member_id\":\"37516\",\"credit_type\":\"1\",\"batchs\":\"JF20210113173152654\",\"balance\":\"8.00\",\"orderid\":\"216188\",\"goodsid\":\"0\",\"createtime\":\"1612624473\",\"pay_status\":\"1\",\"pay_type\":\"1\",\"credit_name\":\"\\u798f\\u5229\\u79ef\\u5206\",\"daily_account_type\":\"2\"}],\"order_type\":\"31\",\"detail_url\":\"https:\\/\\/welfarepre.octlife.cn\\/web\\/index.php?c=site&a=entry&m=superdesk_shopv2&do=web&r=order.detail&id=216188\"}","FROM_UNIXTIME(create_time/1000,'%Y-%m-%d %h:%i:%s')":"2021-03-08 08:22:43"},{"id":"989347","topic":"order_score_refund_test","group_id":"","partitions":"0","offset":"4320","create_time":"1615271605811","serialized_key_size":"6","serialized_value_size":"1163","message_key":"refund","message_body":"{\"order\":{\"ordersn\":\"ME20210206231433342441\",\"project_id\":\"0\",\"parentid\":\"0\",\"dispatchprice\":\"8.00\",\"integralCredit\":[{\"order_credit_id\":\"250177\",\"enterprise_id\":\"45\",\"member_id\":\"37516\",\"credit_type\":\"1\",\"batchs\":\"JF20210113173152654\",\"balance\":\"25.00\",\"orderid\":\"216188\",\"goodsid\":\"64109\",\"createtime\":\"1612667131\",\"pay_status\":\"1\",\"pay_type\":\"1\",\"credit_name\":\"\\u798f\\u5229\\u79ef\\u5206\",\"daily_account_type\":\"3\"},{\"order_credit_id\":\"250178\",\"enterprise_id\":\"45\",\"member_id\":\"37516\",\"credit_type\":\"1\",\"batchs\":\"JF20210113173152654\",\"balance\":\"8.00\",\"orderid\":\"216188\",\"goodsid\":\"0\",\"createtime\":\"1612667131\",\"pay_status\":\"1\",\"pay_type\":\"1\",\"credit_name\":\"\\u798f\\u5229\\u79ef\\u5206\",\"daily_account_type\":\"3\"}],\"refundno\":\"SR20210207110400256482\",\"amount\":\"33\",\"complet_state\":1},\"goods\":{\"order_goods_id\":\"250733\",\"refundno\":\"SR20210207110400256482\",\"goods_name\":\"\\u4e09\\u53ea\\u677e\\u9f20\\u9e2d\\u8116 \\u4f11\\u95f2\\u96f6\\u98df \\u9e2d\\u8089\\u5e72\\u8089\\u812f \\u5364\\u5473\\u96f6\\u98df\\u5c0f\\u5403 \\u9e2d\\u8116\\u5b50\\u751c\\u8fa3\\u5473154g\",\"goods_id\":\"64109\",\"refund_total\":\"1\",\"cost_price\":\"17.94\",\"realprice\":\"25.00\",\"total\":\"1\",\"orderid\":\"216188\",\"price\":\"25.00\"}}","FROM_UNIXTIME(create_time/1000,'%Y-%m-%d %h:%i:%s')":"2021-03-09 02:33:25"},{"id":"989370","topic":"order_score_refund_test","group_id":"","partitions":"0","offset":"4322","create_time":"1615271970145","serialized_key_size":"6","serialized_value_size":"1163","message_key":"refund","message_body":"{\"order\":{\"ordersn\":\"ME20210206231433342441\",\"project_id\":\"0\",\"parentid\":\"0\",\"dispatchprice\":\"8.00\",\"integralCredit\":[{\"order_credit_id\":\"250177\",\"enterprise_id\":\"45\",\"member_id\":\"37516\",\"credit_type\":\"1\",\"batchs\":\"JF20210113173152654\",\"balance\":\"25.00\",\"orderid\":\"216188\",\"goodsid\":\"64109\",\"createtime\":\"1612667131\",\"pay_status\":\"1\",\"pay_type\":\"1\",\"credit_name\":\"\\u798f\\u5229\\u79ef\\u5206\",\"daily_account_type\":\"3\"},{\"order_credit_id\":\"250178\",\"enterprise_id\":\"45\",\"member_id\":\"37516\",\"credit_type\":\"1\",\"batchs\":\"JF20210113173152654\",\"balance\":\"8.00\",\"orderid\":\"216188\",\"goodsid\":\"0\",\"createtime\":\"1612667131\",\"pay_status\":\"1\",\"pay_type\":\"1\",\"credit_name\":\"\\u798f\\u5229\\u79ef\\u5206\",\"daily_account_type\":\"3\"}],\"refundno\":\"SR20210207110400256482\",\"amount\":\"33\",\"complet_state\":1},\"goods\":{\"order_goods_id\":\"250733\",\"refundno\":\"SR20210207110400256482\",\"goods_name\":\"\\u4e09\\u53ea\\u677e\\u9f20\\u9e2d\\u8116 \\u4f11\\u95f2\\u96f6\\u98df \\u9e2d\\u8089\\u5e72\\u8089\\u812f \\u5364\\u5473\\u96f6\\u98df\\u5c0f\\u5403 \\u9e2d\\u8116\\u5b50\\u751c\\u8fa3\\u5473154g\",\"goods_id\":\"64109\",\"refund_total\":\"1\",\"cost_price\":\"17.94\",\"realprice\":\"25.00\",\"total\":\"1\",\"orderid\":\"216188\",\"price\":\"25.00\"}}","FROM_UNIXTIME(create_time/1000,'%Y-%m-%d %h:%i:%s')":"2021-03-09 02:39:30"},{"id":"989425","topic":"order_score_refund_test","group_id":"","partitions":"0","offset":"4323","create_time":"1615272945447","serialized_key_size":"6","serialized_value_size":"1163","message_key":"refund","message_body":"{\"order\":{\"ordersn\":\"ME20210206231433342441\",\"project_id\":\"0\",\"parentid\":\"0\",\"dispatchprice\":\"8.00\",\"integralCredit\":[{\"order_credit_id\":\"250177\",\"enterprise_id\":\"45\",\"member_id\":\"37516\",\"credit_type\":\"1\",\"batchs\":\"JF20210113173152654\",\"balance\":\"25.00\",\"orderid\":\"216188\",\"goodsid\":\"64109\",\"createtime\":\"1612667131\",\"pay_status\":\"1\",\"pay_type\":\"1\",\"credit_name\":\"\\u798f\\u5229\\u79ef\\u5206\",\"daily_account_type\":\"3\"},{\"order_credit_id\":\"250178\",\"enterprise_id\":\"45\",\"member_id\":\"37516\",\"credit_type\":\"1\",\"batchs\":\"JF20210113173152654\",\"balance\":\"8.00\",\"orderid\":\"216188\",\"goodsid\":\"0\",\"createtime\":\"1612667131\",\"pay_status\":\"1\",\"pay_type\":\"1\",\"credit_name\":\"\\u798f\\u5229\\u79ef\\u5206\",\"daily_account_type\":\"3\"}],\"refundno\":\"SR20210207110400256482\",\"amount\":\"33\",\"complet_state\":1},\"goods\":{\"order_goods_id\":\"250733\",\"refundno\":\"SR20210207110400256482\",\"goods_name\":\"\\u4e09\\u53ea\\u677e\\u9f20\\u9e2d\\u8116 \\u4f11\\u95f2\\u96f6\\u98df \\u9e2d\\u8089\\u5e72\\u8089\\u812f \\u5364\\u5473\\u96f6\\u98df\\u5c0f\\u5403 \\u9e2d\\u8116\\u5b50\\u751c\\u8fa3\\u5473154g\",\"goods_id\":\"64109\",\"refund_total\":\"1\",\"cost_price\":\"17.94\",\"realprice\":\"25.00\",\"total\":\"1\",\"orderid\":\"216188\",\"price\":\"25.00\"}}","FROM_UNIXTIME(create_time/1000,'%Y-%m-%d %h:%i:%s')":"2021-03-09 02:55:45"}]
	 */

	private String                          type;
	private String                          version;
	private String                          comment;
	private String                          name;
	private String                          database;
	private List<DataBean> data;

	@NoArgsConstructor
	@Data
	public static class DataBean implements Serializable {
		/**
		 * id : 677621
		 * topic : order_score_test
		 * group_id :
		 * partitions : 0
		 * offset : 803988
		 * create_time : 1612624473883
		 * serialized_key_size : 5
		 * serialized_value_size : 2448
		 * message_key : order
		 * message_body : {"orderid":216188,"parent_order_id":0,"ordersn":"ME20210206231433342441","expresscom":"","expresssn":"","express":"","dispatchprice":"8.00","price":"0.00","grprice":"25.00","paytype":"0","remark":"","deleted":"0","createtime":"2021-02-06 23:14:33","sendtime":"1970-01-01 08:00:00","finishtime":"1970-01-01 08:00:00","paytime":"1970-01-01 08:00:00","status":"0","invoiceid":"0","invoice":"","isverify":"0","isvirtual":"0","virtual":"0","dispatchtype":"0","carrier":"a:0:{}","address":"a:18:{s:2:\"id\";s:5:\"29488\";s:7:\"uniacid\";s:2:\"17\";s:6:\"openid\";s:22:\"m_15026607078_45_37516\";s:8:\"realname\";s:9:\"\u96f7\u7d20\u73b2\";s:6:\"mobile\";s:11:\"15603486956\";s:8:\"province\";s:6:\"\u5c71\u897f\";s:4:\"city\";s:9:\"\u8fd0\u57ce\u5e02\";s:4:\"area\";s:9:\"\u95fb\u559c\u53bf\";s:4:\"town\";s:9:\"\u7556\u5e95\u9547\";s:7:\"address\";s:12:\"\u4e1c\u96f7\u9633\u6751\";s:9:\"isdefault\";s:1:\"1\";s:7:\"zipcode\";s:0:\"\";s:7:\"deleted\";s:1:\"0\";s:20:\"jd_vop_province_code\";s:1:\"6\";s:16:\"jd_vop_city_code\";s:3:\"398\";s:18:\"jd_vop_county_code\";s:4:\"3233\";s:16:\"jd_vop_town_code\";s:5:\"32450\";s:11:\"jd_vop_area\";s:16:\"6_398_3233_32450\";}","addressid":"29488","enterpriseId":"45","organizationId":"0","organization_name":"","enterprise_name":"\u5b81\u6ce2\u534e\u4fa8\u57ce\u6295\u8d44\u53d1\u5c55\u6709\u9650\u516c\u53f8","dispatchname":"\u5feb\u9012","parent_ordersn":"","realnameId":"37516","realname":"\u90ed\u6d77\u7fd4","mobile":"15026607078","arealname":"\u96f7\u7d20\u73b2","amobile":"15603486956","aprovince":"\u5c71\u897f","acity":"\u8fd0\u57ce\u5e02","aarea":"\u95fb\u559c\u53bf","atown":"\u7556\u5e95\u9547","aaddress":"\u4e1c\u96f7\u9633\u6751","examineId":"","examine_name":"","merchid":"2","merch_name":"\u4eac\u4e1c\u81ea\u8425\u65d7\u8230\u5e97","enterprise_id":"0","organization_id":null,"organ_name":null,"address_realname":"\u96f7\u7d20\u73b2","address_mobile":"15603486956","address_province":"\u5c71\u897f","address_city":"\u8fd0\u57ce\u5e02","address_area":"\u95fb\u559c\u53bf","address_town":"\u7556\u5e95\u9547","address_address":"\u5c71\u897f \u8fd0\u57ce\u5e02 \u95fb\u559c\u53bf \u7556\u5e95\u9547 \u4e1c\u96f7\u9633\u6751","companyName":"\u4e0d\u5f00\u53d1\u7968","taxpayersIDcode":"","invoiceType":"0","invoiceBank":"","invoiceAccount":"","goods":[],"order_type":"3","detail_url":"https:\/\/welfare.octlife.cn\/web\/index.php?c=site&a=entry&m=superdesk_shopv2&do=web&r=order.detail&id=216188"}
		 * FROM_UNIXTIME(create_time/1000,'%Y-%m-%d %h:%i:%s') : 2021-02-06 11:14:33
		 */

		private Long   id;
		@JsonProperty("topic")
		private String topic;
		@JsonProperty("group_id")
		private String groupId;
		@JsonProperty("partitions")
		private Long   partitions;
		@JsonProperty("offset")
		private Long   offset;
		@JsonProperty("create_time")
//		@JsonSerialize(using = DateTimeConvertSerializer.class)
//		@JsonDeserialize(using = DateTimeConvertDeserializer.class)
		private Long   createTime;
		@JsonProperty("serialized_key_size")
		private Long   serializedKeySize;
		@JsonProperty("serialized_value_size")
		private Long   serializedValueSize;
		@JsonProperty("message_key")
		private String messageKey;
		@JsonProperty("message_body")
		private String messageBody;
		@JsonProperty("createTimeStr")
		private String createTimeStr;
	}
}
